local fn = _gn(0x226435CB96CCFC8C)
--- Example:
-- bool playing = AUDIO::IS_ALARM_PLAYING("PORT_OF_LS_HEIST_FORT_ZANCUDO_ALARMS");
function Global.IsAlarmPlaying(alarmName)
	return _in2(fn, _ts(alarmName), _r)
end
